;------ Car Paint Config made by itsDraik ------

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body
DisableDev = 1

[Material_CarPaint_Metallic]
Skins = 03_silver_streak_mica_1e7
FresnelMax = 0.8
FresnelC = 0.08
FlakesK = 1
BrightnessAdjustment = 0.9
SpecularBase = 1.0, 50
SpecularSun = 0.1, 300
UseDiffuseAlphaAsMask = 1
ClearCoatThickness = 0.1